ttconv (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Chris Lamb ]
  * Make the build reproducible
    Closes: #1068374

  [ Andreas Tille ]
  * New upstream version
  * Build-Depends: python3-pytest
  * Standards-Version: 4.7.0 (routine-update)
  Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 14 Apr 2024 15:33:14 +0200

ttconv (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add watch file
  * Add debian/gbp.conf to find branches in repository
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add upstream metadata
  * Section: python
  * Fix build-time test and autopkgtest
    Closes: #1061853

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2024 21:13:26 +0100

ttconv (1.0.5-3) unstable; urgency=medium

  * Allow stderr in autopkgtest

 -- Martin <debacle@debian.org>  Thu, 03 Nov 2022 18:44:52 +0000

ttconv (1.0.5-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Mon, 17 Oct 2022 16:21:09 +0000

ttconv (1.0.5-1) unstable; urgency=medium

  * Initial package (Closes: #1021569)
    (fixed debian/copyright)

 -- Martin <debacle@debian.org>  Sun, 16 Oct 2022 18:33:20 +0000
